Deployment Solution 6.9, 6.9 SP1 and SP2 Supported Platforms and System Requirements

Article:HOWTO9454  |  Created: 2008-10-17  |  Updated: 2010-02-24  |  Article URL http://www.symantec.com/docs/HOWTO9454
Article Type
How To

Product(s)



Question
What platforms are supported by Deployment Solution 6.9, 6.9 sp1 and sp2?

Answer

Deployment Solution 6.9,  SP1 and SP2 supported platforms and system requirements

Platform Client Win32 Console Web Server Server File Server Database
Windows Server 2008 x86 X X X* X X X
Windows Server 2008 x64 X X   X X X
Windows Server 2003 Standard Edition, including R2 and SP2 X X X X X X
Windows Server 2003 Enterprise Edition, including R2 and SP2 X X X X X X
Windows Server 2003 Web Edition X          
Windows Server 2003 x64 Edition, including R2 and SP2 X X   X X
Windows 2000 Pro X X     X  
Windows 2000 Server X X X X X X
Windows 2000 Advanced Server X X X X X X
Windows Vista Business X X        
Windows Vista Business N X X        
Windows Vista Enterprise X X        
Windows XP Home X          
Windows XP Pro X X     X  
Windows XP Professional x64 Edition X X        
Windows CE 6.0 X          
VMWare ESX Server X**          
Mac PowerPC and intel-based 10.5 X          
Red Hat Enterprise Linux 5 x86_64 X          
Red Hat Enterprise Linux 5 Itanium† X          
Red Hat Enterprise Linux 3 X          
Red Hat Enterprise Linux 4 X          
Red Hat Enterprise Linux 4 x86_64 X          
Red Hat Enterprise Linux 4 Itanium† X          
Red Hat Linux 9.0 X          
Red Hat Linux 8.0            
Red Hat Advance Server 2.1            
SuSE Linux Enterprise Server 10 X          
SuSE Linux Enterprise Server 9 X          
SuSE Linux Enterprise Server 9 x86_64 X          
SuSE Linux Enterprise Server 9 Itanium† X          
SuSE Linux 8.0            
Debian Linux Stable X          
Solaris SPARC 8, 9 (production agent only) X          
Windows NT Pro            
Windows NT Server            
Windows NT Advanced Server            
Windows 95            
Windows 98 X***          
Windows ME            
NetWare 6.5         X  

*IIS 6 Metabase Compatibility is required to install the DS Web Console on Windows 2008. See article 44000 for more information.

**Support is provided for VMware ESX Server scripted installations.

***Windows 98 support is limited to upgrading the operating system. This includes capturing and storing a Personality Transplant package on the Deployment Share, performing a deploy image task, and restoring the captured personality package.

†Itanium support applies only to HP Integrity systems.

Supported Databases

X = Supported

Host Operating System  SQL Server 2008 SQL Server 2005 SQL Server 2000
Windows Server 2008 x86 X X  
Windows Server 2008 x64 X X  
Windows Server 2003 x86 X X X
Windows Server 2003 x64 X X  
Windows Server 2000     X
System Requirements

Deployment Agent (AClient, DAgent and ADLAgent): Deployment Agents require network connectivity and around 5 MB disk space. Other system requirements are the same as the host operating system.

Deployment Server: We recommend running the Deployment Server components on a modern, dedicated server with a 1 GHz or faster processor with 1 GB or more of RAM. At an absolute minimum, this server should have a PIII-compatible 600 MHz or newer processor with 512 MB RAM. 

If the database will be hosted on the same computer as your Deployment Server, you need a minimum of 512 MB additional memory, with an additional 1 GB recommended.

Computers hosting additional PXE servers and file shares should meet the requirements of the operating system hosting these components.

Automation Requirements: Microsoft recommends 512 MB of memory for computers booting WinPE. At a minimum, you should have 384 MB to avoid boot error.

Database Requirements
See the system requirements and guidelines for the database version you are running.
Scripted Installations—Supported Automation Operating Systems

X = Supported

 

Preboot Environments

Operating System Being Installed MS DOS Free DOS Linux x86 Linux x64 Linux ia64 WinPE 32 WinPE x64 WinPE ia64
Windows 2008 Server (all supported versions) x86            X*    
Windows 2008 Server (all supported versions) x64              X*  
Windows 2008 Server (all supported versions) ia64                X*
Windows 2000 Advanced Server X X       X    
Windows 2000 Professional X X       X    
Windows 2000 Server X X       X    
Windows Server 2003 Enterprise Edition x86 X X       X    
Windows Server 2003 Enterprise Edition x64             X  
Windows Server 2003 Enterprise Edition ia64               X
Windows Server 2003 Standard Edition x86 X X       X    
Windows Server 2003 Standard Edition x64             X  
Windows Server 2003 Standard Edition ia64               X
Windows Server 2003 Web Edition x86 X X       X    
Windows Server 2003 Web Edition x64             X  
Windows Server 2003 Web Edition ia64               X
Windows Vista (all supported versions)           X    
Windows Vista (all supported versions) x64             X  
Windows XP Professional x86 X X       X    
Windows XP Professional x64             X  
Windows XP Professional ia64               X

*Windows Server 2008 requires WinPE 2.1



Legacy ID



44067


Article URL http://www.symantec.com/docs/HOWTO9454


Terms of use for this information are found in Legal Notices